Kerbal Space Program - Feedback #5142

Error in Crew Report
06/16/2015 04:01 PM - polikey

Status: Closed

Severity: Normal

Assignee: Ted

Category: Gameplay

Target version:

Version: 1.0.2 Language: English (US)
Platform: Win32 Mod Related: No
Expansion:

Description

A Crew Report over Gilly as to be corrected : "You bet you could you could jetpack down there"

History

#1 - 06/22/2015 05:12 PM - Ted
- Status changed from New to Being Worked On
- Assignee set to Ted

- % Done changed from 0 to 30

Thanks, will look into this!

#2 - 07/27/2015 05:58 PM - Squelch
- Platform Win32 added
- Platform deleted (Windows)

#3 - 07/17/2016 09:43 AM - TriggerAu
- Status changed from Being Worked On to Needs Clarification

- % Done changed from 30 to 0

#4 - 08/14/2016 11:37 AM - TriggerAu
- Status changed from Needs Clarification to Closed

- % Done changed from 0 to 100

This one is fixed

Files

Science Report.jpg 211 KB
